Bug 64272 - Failure to install Open Office (641c or 641d) - problems with module xiiimp.so.2
Failure to install Open Office (641c or 641d) - problems with module xiiimp.so.2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Public Beta
Classification: Retired
Component: im-sdk (Show other bugs)
skipjack-beta2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nakai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-01 04:21 EDT by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-04 05:51:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-05-01 04:21:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020311

Description of problem:
Unable to install Open Office (neither 641c nor 641d) to skipjack-beta2. The
installer of the Open Office won't start, it just complains about relocation
error in module xiiimp.so.2.

Version-Release number of selected component (if applicable):
Name        : im-sdk   
Version     : 20011223 

How reproducible:
Always

Steps to Reproduce:
1.Clean install of skibjack-beta2
2.try to install Open Office (641c or 641D): 
3.First unzip the downloaded gz -file and then
give normal network setup -command (in the directory where installation scripts
are located) ./setup -net
 	

Actual Results:  Following output is printed every time:
glibc version: 2.2.5
/tmp/sv001.tmp/setup.bin: relocation error: /usr/lib/im/xiiimp.so.2: undefined
symbol: strlcpy


and the graphical installer of Open Office don't start at all.

Expected Results:  Installation should have started normally, asking directories
etc...


Additional info:

The version information of the package containing file xiiimp.so.2 is:

Name        : im-sdk                       Relocations: (not relocateable)
Version     : 20011223                          Vendor: Red Hat, Inc.
Release     : 2                             Build Date: ti 12 maaliskuu 2002
04:49:57

This probably has nothing to do with the problem, but I also had made 
following updates to the system before installing Open Office:
1) I installed Suns JDK 1.4.0 + docs
2) I Updated Mozilla to version 1.0 RC 1
Comment 1 Nakai 2002-05-08 05:45:38 EDT
Fixed already with im-sdk-20011223-3 in the final release of
Red Hat Linux 7.3. Thank you for your bug report.

Note You need to log in before you can comment on or make changes to this bug.